<packet name="Play3DSound">
	<version number="1">
		<str16 name="name">
		<f32 name="x">
		<f32 name="y">
		<f32 name="z">
		<f32 name="unknown1">
		<f32 name="unknown2">
		<f32 name="unknown3">
	</version>
</packet>